 html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
#reg-success-article #main-content {margin: 0 auto; width: 700px}
#reg-success-article {padding-top: 30px}
.loveclaw_wrapper {direction: ltr}
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_custom_button{ margin-right:1px}
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_arrow {display: none }
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_custom_button img{ width: 80px;}
.loveclaw_header {color: #0000ff; font-size: 16px; font-weight: bold; padding:10px}
#bottom-strip, #bottom-strip2, #bottom-strip666 {height: 68px; width: 100%; text-align: center; position: fixed; bottom: 0; right: 0; background-image: url(/images/901/strip_bg.jpg); direction: rtl}
   #bottom-strip2 {display: none; background-image: none; background-color: #fe0000}
#bottom-strip666 {background-image: none; background-color: #fe0000}
.inner-bottom-strip {height: 68px; position: relative;  margin: 0 auto}
.strip-line1, .strip-line2, .strip-line1666, .strip-line2666 {font-size: 1.45em; padding-top: 15px; height: 32px}
.strip-line1 {color: #2a2730}
.strip-line1 .strip1i {background-color: #762ca7; color: #fff}
.strip-line2 {color: #fff}
.strip-line2 .strip2i {color: #f7ff00}
.strip-arrow1, .strip-arrow2 {position: absolute; bottom: 14px}
.strip-arrow1 {right: 225px}
.strip-arrow2 {left: 225px}
.strip-side1, .strip-side2 {position: absolute; top:32px; font-weight: bold; font-size: 0.9em}
.strip-side1 {right:0; text-align: left}
.strip-side2 {left:0; text-align: right}
.strip-phone {color: #c00000; padding-top: 13px; font-weight: bold; font-size: 1.45em}
.strip-phone a {color: #c00000}
#bottom-strip2 .strip-phone, #bottom-strip2 .strip-phone a {color: #fff}
#bottom-strip2 .strip-line1 .strip1i, #bottom-strip2 .strip-line2 .strip1i{ background-color: #0700f5}
#bottom-strip2 .strip-line1 {color: #fff}
#bottom-strip666 .strip-line1, #bottom-strip666 .strip-line2 {color: #fff; font-size: 2em}
#bottom-strip666 .strip-phone, #bottom-strip666 .strip-phone a {color: #fff; font-size: 1.5em}
#bottom-strip666 .blink-img {display: none}
#bottom-strip666 .strip-side1, #bottom-strip666 .strip-side2 {top:15px; color: #fff; font-size: 1.5em; font-weight: bold; text-align: center}
.modal {background-color:#f2f2f2; display:none; width:450px; padding:15px 30px; padding-bottom: 5px; text-align:center; direction: rtl; border:5px solid #999999; color:#002060; font-size: 1.3em; opacity:0.9;  }
.modal p {padding: 4px 0; font-weight: bold}
.modal p.prompt_header {color: #0044D1; font-size: 1.5em; padding: 10px 75px}
.modal p.prompt-text1 {color: #B300FF; padding: 20px 0; font-size: 1.4em}
.modal p.prompt-text2, .modal p.prompt-text3 {color: #000022; padding: 0; font-size: 1.4em; padding-bottom: 10px}
.modal .close-x {position: absolute; top: 5px; left: 5px; cursor: pointer}
.modal p.large {font-size: 1.2em}
.modal p strong {color: #3887ff;  }
.modal div.input input {width:200px}
.modal div.input {padding: 5px 0}
.modal div.prompt-btn {padding: 5px 0; text-align: left; padding-left: 72px}
.modal .close a {color: #999; font-size: 0.7em}
.modal .close {text-align: center}
.modal p.google-connect {text-align: center}
#prompt_name, #prompt_email {border: 2px solid #A6B0BA}
.side-prompt-img {position: absolute; left: 50px; top: 160px}
#exit_prompt {height: 400px; width: 600px; padding: 20px; background-color: white; border:5px solid #999999}
#exit_prompt iframe {width: 100%; height: 400px; border: 0}
#exit_prompt p {text-align: center; padding: 0}
#exit_prompt .huge-num, #exit_prompt .close {display: none}
.fakeLike {  position: absolute; font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
body {font-size: 13px; color: #3a3a3a; font-family: "Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)"}
.cleaner {clear: both; height: 1px; font-size: 1px; border: none; margin: 0; padding: 0; background: transparent}
strong {font-weight: bold}
#main {direction: rtl}
#inner {width: 944px; padding: 0 11px; margin: 0 auto; position: relative}
#header {   position: relative; background-image: url(/images/yesno/menu_bg.png); background-repeat: repeat-y; width:944px;  }
#footer {padding: 25px 25px 10px; background-color: #f2f2f2; border-top: 1px solid #8a8a8a}
#logo {font-size: 3em; font-weight: bold; color: #041e51;  height: 160px; text-align: center; position: relative}
#logo a:link, #logo a:visited {color: #041e51; text-decoration: none}
.menu a:link, .menu a:visited {color: #2d3f43; text-decoration: none}
.menu {clear: both; font-size: 1.3em}
.menu li {float: right}
.menu li.sep {color: #5f3b45; padding: 0 5px}
#container {padding: 20px; padding-right: 170px; padding-left: 170px; position: relative; min-height:3500px; height:auto !important; height:3500px}
#container.signup {padding-right: 10px; padding-left: 10px}
#container.signup, #container.minimal {min-height:450px; height:auto !important; height:450px}
.bordered-content {border-left: 1px solid #999; min-height:600px; height:auto !important; height:600px}
.headline {color: #7a37ab; font-size: 3.5em; font-weight: bold; margin-bottom: 20px}
.headline h2 {font-size: 0.6em; font-weight: normal}
.headline .call {font-size: 0.5em; font-weight: normal}
.headline-main {font-size: 1.5em}
.headline .night {font-size: 0.5em; font-weight: normal}
h1 {font-weight: bold; display: inline}
#main-content .headline {text-align: right}
#main-content { position: relative}
#main-content .date {display: none}
.headline .txt-holder {width: 280px}
.headline .img-holder { text-align: left}
.big_arrow {background-image: url(/images/myst/callnow_bg.png); width: 218px; height: 67px; text-align: center; color: #fff; font-size: 1.6em; padding-left: 20px; padding-top: 17px}
.red_arrow {background-image: url(/images/myst/red_arrow.png); width: 207px; height: 27px; text-align: center; color: #fff; font-size: 1.4em; padding-left: 18px; padding-top: 5px}
.call-ext {font-size: 1.5em; height: 73px; padding-top: 10px}
.calltext {color: #7a37ab; font-size: 1.6em; text-align: center;  }
.oneonone {float: right; width: 240px; padding-top: 15px; padding-right: 5px}
.calltext-important {color: #82191d}
.call-now {padding: 10px 0}
.call-now a:link, .call-now a:visited {color: #221543; font-size: 0.8em; text-decoration: underline}
#sidebar {width: 155px; position: absolute; left: 0; top: 20px}
#bullets {width: 155px; position: absolute; right: 0; top: 20px}
.rec-title {font-size: 2em; text-align: center; font-weight: bold; margin-bottom: 20px}
.rec {padding: 20px; background-color: #f2f2f2; margin-bottom: 10px}
.rec-img {display: none}
#categories {padding: 20px 0; font-size: 1.2em}
#description {padding: 10px 0}
#text-content {padding: 10px 0; font-size: 1.1em}
.provider-row {position: relative; padding-bottom: 25px}
.provider-row .txt-holder {margin-right: 136px}
.provider-row .img-holder {position: absolute; top: 7px; right:0}
.provider-row .ext-holder {background-image: url(/images/myst/ext_bg.png); width: 212px; height: 18px; text-align: right; color: #fff; font-size: 1.1em; padding-right: 20px; padding-top: 2px; margin-top: 3px; font-weight: bold}
.provider-row a:link, .provider-row a:visited {color: #3a3a3a; text-decoration: none}
.provider-row .ext-holder a:link, .provider-row .ext-holder a:visited {color: #fff}
.provider-row-name {font-size: 1.4em; padding-top:3px}
.empty_bullet {height: 10px}
.bullet {margin-bottom: 10px}
.blue_arrow {background-image: url(/images/myst/arrow.gif); background-repeat: no-repeat; font-size: 1.4em; padding-right: 17px; color: #7a37ab; width: 227px; margin-bottom: 0; padding-bottom: 10px}
.blue_arrow[align~=right] {background-position: right 3px}
.blue_arrow[align~=RIGHT] {background-position: right 7px}
.headline-bullets {margin-bottom:17px}
#grid-holder td {padding-right: 22px; padding-left: 22px; padding-bottom: 37px; width:155px}
.grid-cell {background-image: url(/images/yesno/gridbg.jpg); background-color: #e7e7e7; width: 133px; height: 317px; text-align: center; padding: 0 11px; padding-top: 10px; position: relative}
.flex-providers-col #grid-holder td.grid-full {padding-bottom: 72px; padding-top: 36px; padding-left: 0; padding-right: 0}
.flex-providers-col #grid-holder td.grid-first {padding: 0;  padding-bottom: 37px}
.grid-cell .img-holder {margin: 0 auto}
.img-holder {background-color: #dcdcdc; padding: 3px}
#grid-holder .img-holder, .provider-row .img-holder {width: 120px; height: 80px}
#subheadline-img .img-holder, .headline .img-holder {width: 120px; height: 80px}
.links-index td {padding: 10px 20px}
#mailer_form { background: url() no-repeat; width: 165px; padding-right: 0}
#mailer_form td {padding: 3px 2px; font-size: 0.7em}
#mailer_name input, #mailer_email input {width: 120px}
#mailer_form #mailer_title { font-size: 0.8em;  font-weight: bold}
 td#mailer_send {text-align: left; margin-top: 5px}
#fb {text-align: center; margin-top: 10px}
.recs {padding-bottom: 20px}
#call-txt {padding-bottom: 10px; font-size: 0.9em}
.small-title {font-weight: bold}
.grid-title {text-align: right; padding-bottom: 10px}
#copyrights {text-align: center; padding-top: 5px}
#footer .menu {font-size: 1em; text-align: center; line-height: 1.7em}
#header .menu {width: 890px}
#header .menu a:link, #header .menu a:visited {color: #fff; font-weight: bold}
#header .menu li.sep {color: #7a37ab; background-image: url(/images/yesno/sep.png); font-size: 1px; width: 5px; height: 20px}
.spacer {display: none}
.field-caption {color:#7a37ab; padding-bottom: 5px; padding-top: 10px; font-weight: bold}
.search-box select {width: 200px}
.search-box {padding: 10px 0; background-color: #f2f2f2; text-align: center; margin-bottom: 10px}
.search-box div {margin: 5px 0}
.search-box input {margin-top: 5px}
.headline-bullets, .big-bullet, .grid-title {font-size: 1.4em; font-weight: bold; color: #7a37ab;    background-repeat: no-repeat; background-position: right 8px;  margin-bottom: 5px; text-align: right}
.side-menu {padding: 20px 30px; background-color: #f2f2f2; font-size: 1.3em; margin-bottom: 20px}
.side-menu a:link, .side-menu a:visited {color: #7a37ab; font-weight: bold}
.side-menu li {padding: 3px 0}
.small-bullet {list-style-type: disc; padding: 3px 0}
.small-bullet .bullet {margin-bottom: 0}
.bullets-list {padding: 20px 30px; background-color: #f2f2f2; color: #7a37ab; margin-bottom: 20px; font-size: 1.1em; font-weight: bold}
.grid-form {color: #7a37ab; font-size: 1.2em; text-align: right; font-weight: bold; padding-bottom: 10px}
.grid-send {float: left}
.phone-area {margin-top: 20px; position: relative}
.phone-arrow {background-image: url(/images/myst/phone_arrow.png); width: 205px; height: 45px; text-align: right; color: #fff; font-size: 1.2em; padding-right: 12px; padding-top: 5px; cursor: pointer}
.free-plan .phone-arrow {font-size: 1.1em; padding-top: 10px; height: 40px}
.phone-arrow a {text-decoration: none; color: #fff; font-weight: bold}
.phone-num {width: 200px; text-align: center;  font-size: 1.1em; color: #7a37ab;   font-weight: bold; position: absolute; left:0; top:8px}
.phone-label {font-size: 0.95em; color: #333; margin-top: 10px}
.hidden-label {display: none}
#warning {padding-top: 20px; font-size: 0.8em; text-align: center}
.boxed_text {padding: 10px; background-color: #f2f2f2}
.framed_text {border: 1px solid #a6a6a6; margin:0 auto; text-align: center; margin-top: 20px}
.framed_text table {width:100%}
.framed_text table td {padding: 5px; font-size: 1.2em; text-align: right}
.framed_text table td.center_td {text-align: center; padding-top: 10px; padding-bottom: 0px}
#login_form {width: 300px}
#grid-holder table td.grid-large-cell {padding-right: 0; padding-left: 29px}
.simple_form div.input input {width: 200px}
#container.signup #main-content {background-color: #f2f2f2; margin-left: 30px; margin-right: 390px; padding:25px; padding-top: 10px; margin-top: 10px; border: 1px solid #dfdfdf}
#container.signup #bullets {width: 350px}
#container.signup div.input {background-color: #d9d9d9; border-bottom: 1px solid #fff; margin-bottom: 0; padding: 0 10px; padding-top: 10px}
#container.signup div.string, #container.signup div.password, #container.signup div.email, #container.signup div.file {min-height: 35px}
#container.signup label {width: 200px; text-align: right}
#container.signup label.text {float: none; padding-bottom: 5px; clear: both; display: block}
#container.signup label.file {width: 100px}
#container.signup input.file {width: 300px}
#container.signup div.text {height: 160px}
#container.signup div.text textarea {width: 420px; padding-right: 10px}
#container.signup .simple_form .error {margin-right: 220px}
.form-section-header {font-size: 1.3em; color:#7a37ab; padding-top: 10px; padding-bottom: 5px}
.form-section-header-small {font-size: 0.7em}
#steps .step, #steps .step_arrow {float: right}
#steps {padding-top: 20px; padding-right: 20px}
#steps .step { }
.step .step_num {font-size: 3em; font-weight: bold; text-align: center; color: #c68dc4}
.current_step .step_num {color:#7a37ab}
.current_step {font-weight: bold}
.form-btns {text-align: center; padding-top: 10px}
#container.signup div.check_boxes label {width: 400px; font-size: 1.1em; font-weight: bold; border-bottom: 1px solid #999; padding-bottom: 3px; margin-bottom: 2px}
#container.signup div.check_boxes label.collection_check_boxes {width: 104px; font-size: 0.9em; font-weight: normal; border-bottom: 0}
#container.signup div.check_boxes input {width: 20px}
#container.signup div.check_boxes label.collection_check_boxes, #container.signup div.check_boxes input {float:right}
.bginput {background-color: #d9d9d9; border-bottom: 1px solid #fff; padding: 0 10px; padding-top: 10px}
#container.signup .bginput div.input {background-color: #d9d9d9; border-bottom: 0; margin-bottom: 0; padding: 0}
#container.signup #main-content.finish-form {background-color: #fff; border: 0; text-align: center}
.add_to_cat {padding-top: 30px}
#container.manage #main-content {margin-left: 50px; margin-right: 370px}
#container.manage #main-content.selections {position: relative; min-height: 400px}
.selected-box, .select-boxes {width: 200px; position: absolute; top: 150px; text-align: center}
.select-boxes {right: 35px}
.select-boxes select {width: 150px}
.selected-box {left: 35px}
.selected-box select, .selected-box select#categories {height: 190px; padding: 0; font-size: 1.1em; width: 200px}
#container.manage #bullets {top:30px; right:60px; font-size: 1.3em; color: #7a37ab}
#container.manage #bullets li.selected {font-weight: bold; text-decoration: underline}
.flash {padding: 5px; margin: 5px; border: 1px solid #999; background-color: #ddd}
.titled {text-decoration: underline; color: #c68dc4; cursor: pointer}
.phone-area-online .phone-arrow {background-image: url(); padding: 0; height: 73px; width: 32px; cursor: auto}
.phone-area-online .phone-num {top:4px; width: 360px; left:40px; font-size: 1.4em}
.top-manage {text-align: center}
.some-text {padding: 0}
#lead_form div {padding:3px 0}
#lead_form div input[type=text] {width:95%}
#lead_form div select {width:100%}
.lead-btn {text-align: center}
#contact-form div.input {background-color: #d9d9d9; border-bottom: 1px solid #fff; margin-bottom: 0; padding: 10px; padding-top: 10px}
#contact-form div textarea {width:200px; height:100px}
#contact-form .contact-btn {text-align: center; padding-top: 15px}
#contact-form {margin-bottom: 20px}
.mailto-normal {display:none}
#bottom-links {font-size: 1em; text-align: center; padding: 5px 0}
.main-page .headline {margin-bottom: 10px}
#container.main-page {padding-top: 10px}
#container.games {padding-left: 0; padding-right: 260px}
#container.games #sidebar {display: none}
#container.games #bullets{ width: 260px}
.games-rest {padding:15px 25px}
#container.games .bottom_article {padding-right: 105px}
.phone-box { color: #ff00ff; position: absolute; bottom: 68px; left:2px; height: 50px; font-size: 1.1em; width: 152px}
.modal .subscript {font-size: 0.65em; font-weight: normal; color: #666; text-align: center}
.modal #prompt_images-1{ position: absolute; top: 225px; right: 80px}
.modal #prompt_images-2{ position: absolute; top: 225px; left: 70px}
.normal-menu, .extra-menu {position: relative; padding: 15px 25px 9px}
.extra-menu .spacer {top:0; right:0}
.extra-menu {padding-top: 14px;  background-repeat: repeat-y; display: none}
.huge-num {font-size: 2.2em; font-weight: bold}
.fb-line {color: #012060; font-size: 1.3em; font-weight: bold; padding: 5px 0}
.headline iframe {display: inline}
.avalability-box {display: none; margin-top: 5px; margin-bottom: 3px; font-weight: bold; font-size: 1.4em;     color: #6e226d; text-align: center; background-color: #e8e6e7}
.available2 .avalability-box {margin: 0; position: absolute; bottom: 32px; left:10px; text-align: center; width: 135px}
.available2 .availability2.avalability-box {bottom: 10px}
#grid-holder table td .available2 .availability2.avalability-box a{ color: #fff}
.available2 .availability2.avalability-box span {background-color: #ff0000; color: #000}
.available {display: block}
.avalability-box span {background-color: #00ff01}
#grid-holder table td .available a, .available a, .headline .available, .provider-row .available a {color: #7a37ab; text-decoration: none}
.headline .left-holder {width: 125px; float: left; font-size: 13px; text-align: center}
.flex-providers-col #grid-holder table {margin: 0 auto; width: auto}
.down-arrow {display: none}
.huge-arrow {display: none}
#bulletsFrame {width:190px; height: 2000px; display: none}
#subheadline, .lines {padding-right: 140px; color: #242424}
#subheadline-img {position: absolute; right:0; top:0; width: 129px}
#subheadline {min-height: 245px; position: relative}
#subheadline-img .phone-box { position: static; width: 129px; padding-top: 10px; text-align: center}
#mailer_email input{ text-align: right}
.big-space2 {display: none}
.sharebg {background-image: url(/images/yesno/sharebg.jpg); background-repeat: no-repeat; padding-right: 195px; padding-top: 4px; background-position: right top; font-size: 30px}
#container.games .sharebg {background-image: url(/images/yesno/sharebggames.jpg); padding-right: 15px; padding-top: 15px; color: #fff; font-size: 18px; width: 571px; height: 57px}
#container.games .sharebg span {background-color: #00ff01}
#container.games .sharebg span a {color: #000}
.huge-num { margin: 10px 140px; background-color: #00ff01; font-size: 1.3em}
#grid-holder .img-holder {position: relative}
.overlay-img-text {display: none}
#grid-holder .overlay-img-text {position: absolute; top:5px; right:3px; width:120px; text-align: center; font-weight: bold; font-size: 1.1em; display: block}
.overlay-bordo {color: #c00000}
.overlay-white {color: #fff}
.overlay-purple {color: #9f38ff}
#mailer_form, .recs, .bullet, .huge-arrow, .headline-bullets {display: none}
.name-link-holder a {color: #002868; font-weight: bold; text-decoration: none; font-size: 1.1em}
#logo-image-1 {position: absolute; top: 0; left: 0; height:160px }
#logo-image-1 img {width:200px; height:160px}
#logo-image-2 {position: absolute; top: 0; right: 0; height:160px }
#logo-image-2 img {width:160px; height:160px}
#fb-link {position: absolute; top:37px; left:250px}
#bottom-strip, #bottom-strip2 {height: 75px; width: 100%; text-align: center; position: fixed; bottom: 0; right: 0; background-color: #16215f; direction: rtl; background-image: none}
#bottom-strip2 {display: none; background-color: #fe0000}
.inner-bottom-strip {height: 75px; position: relative; width: 1150px; margin: 0 auto}
.strip-line2 {font-size: 1.45em; padding-top: 15px; height: 60px; color: #fff}
.strip-line2 span {background-color: #00ff01}
#bottom-strip .strip-line1 {font-size: 1.4em; color: #fff; position: absolute; top: 25px; left: 70px; padding-top: 0}
.strip-arrow1, .strip-arrow2 {position: absolute; bottom: 10px}
.strip-arrow1 {right: 225px}
.strip-arrow2 {left: 225px}
#bottom-strip2 .strip-arrow2, #bottom-strip2 .strip-arrow1 {width: 1px; height: 1px; bottom: 0}
#bottom-strip .strip-side1 {position: absolute; top:15px; font-size: 1.4em; color: #fff; right:0; text-align: right; width: 200px}
#bottom-strip2 .strip-side1, #bottom-strip2 .strip-side2, #bottom-strip2 .strip-line1 {display: none}
#bottom-strip .strip-side2 {position: absolute; top:32px; left:0; text-align: right; display: none}
.strip-phone {color: #c00000; padding-top: 13px; font-weight: bold; font-size: 1.45em}
.strip-phone a {color: #c00000}
#back-home {font-size: 1.2em; font-weight: bold; padding: 4px 0}
.main-responsive .grid-cell {margin: 10px auto; width: 220px; background-image: none; padding-top: 14px}
.main-responsive .phone-box, .main-responsive .origin-site {left: 42px }
.main-responsive .avalability-box {background-position: 165px 5px; padding-top: 10px; padding-bottom: 0}
.main-responsive .responsive-provider .avalability-box {background-position: 250px 13px}
.main-responsive .name-link-holder {padding-top: 5px}
.main-responsive .banner-group img {margin: 4px 0}
.main-responsive .some-text {padding: 0 10px}
.responsive-provider .txt-holder {text-align: center; padding: 10px}
.responsive-provider #subheadline {padding-right: 0}
.responsive-provider #subheadline #subheadline-img {position: static; width: 250px; margin: 0 auto; padding-bottom: 5px; height: auto; text-align: center; float: none}
.responsive-provider #subheadline .txt-holder {width: auto}
.responsive-provider .headline .avalability-box {width: auto; float: none}
.responsive-provider #subheadline-img .phone-box {width: inherit; font-size: 1.3em}
.responsive-provider #subheadline-img .avalability-box {font-size: 1.8em; background-position: 199px 8px}
.responsive-provider #subheadline-img img {width: 240px; height: 160px; margin-bottom: 5px}
.responsive-provider #subheadline-img .phone-box img {width: auto; height: auto}
.responsive-provider .description-recs img {max-width: 350px; height: auto}
.main-responsive #bullets {position: static; margin: 0 auto}
.main-responsive #bullets ul {padding: 0}
.main-responsive #bullets li {list-style: none}
.main-responsive #footer {padding: inherit; padding-top: 10px; width: 320px; margin: 0 auto}
.main-responsive #main-content {width: inherit; padding: 5px}
.main-responsive .modal div.prompt-btn {padding: 5px 0; text-align: center}
.main-responsive .modal {padding: 0; margin: 0 auto; width: 100%; max-width: 450px; min-width: 320px; height: 300px}
.main-responsive .modal p {font-size: 1.2em}
.main-responsive .modal p.prompt_header {padding: 10px 100px}
.main-responsive .modal .prompt-btn input {width: 200px}
.main-responsive #subheadline, .main-responsive .lines, .main-responsive .provider-headline, .main-responsive .phone-area {padding-right: 0; padding-left: 0}
.main-responsive .img-holder {width: auto; height: auto}
.main-responsive .cat-headline, .main-responsive #container.games .headline {margin-right: 0; margin-top: 0}
.main-responsive .some-text {border: none; width: auto; margin-right: 0; padding-right: 0}
.main-responsive .headline h1 {display: inherit}
.main-responsive .overlay-img-text {right: 40px }
.main-responsive .hide-mobile {display: none}